

Andy:

There are many ways you could achieve this:

1. BLAST server
2. FASTA protocol
3. Server in Heidelberg

You can obtain information on 1 & 2 by setting your gopher client to any
of the biology gophers (e.g. fly.bio.indiana.edu).

I like 3, since it not only provides the homology, but also the
secondary structure prediction.  This server is maintained by Chris
Sander's group at EMBL, Heidelberg.

To get instructions on using the server do the following:

send email to the following address with no subject field:

[email-masked]

just include the word "help" in the body of the message.

Cheers
-raman
-- 
C.S.Raman                                 [email-masked] - Internet
UNIX Programming & Administration         [email-masked] - CIS
SPARC & SGI Systems                       [email-masked] - CHPC
Department of Biochemistry                [email-masked]
UTHSCSA       
7703 Floyd Curl Dr.                       (210) 567-6623   [Tel]
San Antonio, TX 78284-7760                (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************

################################################################################